
FWG Internal - Bug #23775

FWG: Staging: Web app: Buy Sell Prompt: Filter is not working.

January 29, 2025 02:30 PM - Palash Tembhurnekar

Status: Closed Start date: January 29, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

On the Buy/Sell Prompt page, I opened the filter and applied it based on the Upload Date, selecting a future date. Logically, it should

display a 'Data not found' message, but it is still displaying the overall data. This means the filter is not working based on the Upload

Date.

History

#1 - January 29, 2025 03:29 PM - Palash Tembhurnekar

Along with this we can show the clear filter button to clear the Applied filters.

#2 - January 30, 2025 04:56 AM - Dinesh Pedagada

- Status changed from New to In Progress

#3 - January 30, 2025 04:57 AM - Dinesh Pedagada

- Status changed from In Progress to New

#4 - February 11, 2025 12:14 PM - Dinesh Pedagada

- Status changed from New to In Progress

#5 - February 12, 2025 05:05 PM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#6 - February 12, 2025 05:10 PM - Dinesh Pedagada

Upload date is not required.

#7 - February 13, 2025 06:06 AM - Palash Tembhurnekar

Verified on staging web app, now in the filters of the Buy Sell Prompt page the Upload Date filter is removed. Marking it as closed

#8 - February 13, 2025 06:06 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
